@import url(../style_donate_project/style_donate_project_whole.css);

ul.donate_projectArea{
	padding: 0;
	margin: 0;
	display: block;
	list-style-type: none;
	/* display: flex; */
	/* margin: 0 -15px; */
	/* margin-bottom: -30px; */
	display: grid;
	flex-wrap: wrap;
	grid-template-columns: repeat(4 , 1fr);
	gap: clamp(0.6452rem, 1.0417vw, 1.2500rem); /* 最小值 10.32px、大小約 1.0417vw、最大值 20.00px */
}
.dP_listInR .dP_remark{
	display: none;
}
.dP_listInR .dP_btn.two{
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	/* gap: clamp(1.0625rem,1.8229vw,2.1875rem); */
	gap: 10px;
}


@media (max-width: 990px){
	ul.donate_projectArea{
		padding: 0;
		margin: 0;
		display: block;
		list-style-type: none;
		/* display: flex; */
		/* margin: 0 -15px; */
		/* margin-bottom: -30px; */
		display: grid;
		flex-wrap: wrap;
		grid-template-columns: repeat(2 , 1fr);
		gap: clamp(0.6452rem, 1.0417vw, 1.2500rem); /* 最小值 10.32px、大小約 1.0417vw、最大值 20.00px */
	}
}


@media (max-width: 640px){
	ul.donate_projectArea{
		padding: 0;
		margin: 0;
		display: block;
		list-style-type: none;
		/* display: flex; */
		/* margin: 0 -15px; */
		/* margin-bottom: -30px; */
		display: grid;
		flex-wrap: wrap;
		grid-template-columns: repeat(1 , 1fr);
		gap: clamp(0.6452rem, 1.0417vw, 1.2500rem); /* 最小值 10.32px、大小約 1.0417vw、最大值 20.00px */
	}
}
